### Method

# Qmi MessageUimChangeProvisioningSessionOutput unref

since: 1.24

#### Declaration [src]

    void
    qmi_message_uim_change_provisioning_session_output_unref (
      QmiMessageUimChangeProvisioningSessionOutput* self
    )

#### Description [src]

Atomically decrements the reference count of `self` by one. If the reference count drops to 0, `self` is completely disposed.

Available since: 1.24